Bug 218657 - up2date return before updating is completed, leaving background job
up2date return before updating is completed, leaving background job
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bryan Kearney
Brandon Perkins
:
Depends On: 170066
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 11:51 EST by Pradeep Kilambi
Modified: 2013-01-10 04:05 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Red Hat Bugzilla 2007-04-11 21:58:43 EDT
User bnackash@redhat.com's account has been closed
Comment 6 Red Hat Bugzilla 2007-06-11 14:47:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0439.html

Note You need to log in before you can comment on or make changes to this bug.